Latviešu

Biežāk uzdotie jautājumi

Viedierīču izmantošana, kurās ir uzstādīta novecojusi programmatūra var radīt dažādus drošības riskus. Arī novecojušu lietotņu versiju izmantošana ir iespējama tikai nenoteiktu laika periodu, un tās, tāpat kā jūsu viedierīces operētājsistēmu, ir savlaicīgi jāatjaunina.

Ja jūsu Smart-ID lietotnes versija ir novecojusi, jūs savā viedierīcē redzēsiet atbilstošu kļūdas paziņojumu katru reizi, kad vēlēsieties izmantot Smart-ID. Lai šo problēmu novērstu, vienkārši lejupielādējiet un uzstādiet jaunāko Smart-ID lietotnes versiju, kas bez maksas vienmēr ir pieejama Google Play un App Store veikalos.

Ar lietotnes uzstādīšanas instrukcijām un minimālajiem viedierīces tehniskajiem parametriem jaunākās Smart-ID lietotnes versijas izmantošanai, jūs varat iepazīties mūsu mājas lapas sadaļā “Lejupielāde”.

Kādas ir operētājsistēmas prasības Smart-ID izmantošanai?

Smart-ID ir iespējams lietot tikai viedierīcēs, kurās tiek izmantota Android vai iOS operētājsistēma. Citas operētājsistēmas šobrīd netiek atbalstītas.

Jaunas Smart-ID lietotnes versijas tiek izlaistas vairākas reizes gadā, un katrai no tām ir specifiskas prasības attiecībā uz viedierīces tehniskajiem parametriem. Mēs esam apkopojuši minimālās prasības jaunākās Smart-ID lietotnes versijas izmantošanai mūsu mājas lapas Smart-ID lejupielādes sadaļā. Nekrītiet panikā, ja jūsu ierīce neatbilst minētājām prasībām, jo, iespējams, jūs tik un tā varēsiet lejupielādēt un izmantot Smart-ID, taču tā nebūs jaunākā lietotnes versija.

Smart-ID lietotni ir iespējams lejupielādēt App Store (iOS ierīcēm) vai Google Play (Android ierīcēm) veikalos. Šie pakalpojuma sniedzēji automātiski pārbaudīs jūsu ierīces tehniskos parametrus un piedāvās lejupielādes saiti uz to lietotnes versiju, kas ir vislabāk piemērota jūsu ierīcei.

Ņemiet vērā, ka kolīdz jūsu operētājsistēma kļūst tik novecojusi, ka tā vairs netiek atbalstīta no ierīces ražotāja puses (un jūs to nevarat atjaunināt), jūs nevarēsiet atjaunināt arī savu Smart-ID lietotni.

Novecojušas Smart-ID lietotnes versijas izmantošanas riski

Mēs izlaižam jaunas Smart-ID lietotnes versijas vairākas reizes gadā: atļaujiet automātisko atjauninājumu uzstādīšanugan lietotnei, gan jūsu operētājsistēmai, lai programmatūra jūsu viedierīcē vienmēr būtu atjaunināta un droša. Ja jūsu ierīcē nav iespējams uzstādīt jaunāko operētājsistēmu, jūs arī nevarēsiet atjaunināt savu Smart-ID. Kādas šajā gadījumā varētu būt sekas?

Jūsu lietotne vairs nedarbojas

Līdz ar jaunu lietotnes versiju iznākšanu, beidzas vecāko versiju izmantošanas termiņš. Kolīdz lietotnes versija kļūst tik veca, ka tās turpmāka izmantošana vairs netiek atbalstīta, tā pārstās darboties. Pirms tam, jūs jau būsiet redzējuši brīdinājuma paziņojumu par “novecojušu lietotni”, taču tajā nav iestrādāta laika atskaites funkcija, un jūs nevarat zināt, kurā brīdī novecojusī lietotnes versija pilnībā pārstās darboties.

Diemžēl, vienīgais risinājums šajā gadījumā ir jūsu ierīces programmatūras atjaunināšana.

Ierobežota funkcionalitāte – atjauninājumi ir nepieciešami, taču nav pieejami

Atkarībā no tā, cik novecojusi ir jūsu lietotne un/vai operētājsistēma, jūsu Smart-ID konta izmantošana varētu būt ierobežota. Piemēram, jūs varat to izmantot, lai piekļūtu e-pakalpojumiem un parakstītu dokumentus, taču nevarat to izmantot, lai piereģistrētu jaunu kontu vai atjauninātu kontu, kuram tuvojas derīguma termiņa beigas.

Šī ir bieži sastopama problēma novecojušās iOS ierīcēs: jūsu lietotni ir nepieciešams atjaunināt, taču App Store veikals jūs pārvirza atpakaļ uz jūsu pašreizējo lietotnes versiju, jo jauni atjauninājumi jūsu operētājsistēmai nav pieejami.

Lai arī Smart-ID lietotni joprojām ir iespējams izmantot jūsu ikdienas vajadzībām, to nav iespējams atjaunināt vai izveidot jaunus kontus, kas kļūst īpaši svarīgi brīdī, kad jūsu konta derīguma termiņš tuvojas beigām. Labākais risinājums šajā situācijā, protams, būtu vispirms atjaunināt jūsu operētājsistēmu, bet pēc tam, pirms sava konta atjaunināšanas, atjaunināt arī pašu Smart-ID lietotni. Ja jūsu operētājsistēmu atjaunināt neizdodas, pēdējais iespējamais problēmas risinājums ir sekojošs: izdzēsiet savu esošo kontu, pēc tam izdzēsiet lietotni un mēģiniet to lejupielādēt vēlreiz no App Store veikala pirms jauna Smart-ID konta reģistrēšanas – dažreiz tas palīdz atrisināt problēmu, taču ne visos gadījumos. Diemžēl citu alternatīvu risinājumu šai problēmai nav: ja App Store nespēj jums piedāvāt lejupielādēt atjauninātu lietotnes versiju, jums būs jāatjaunina jūsu ierīce, pirms varēsiet atsākt Smart-ID lietošanu.

Pastāv lielāki jūsu informācijas drošības riski

Novecojušu lietotņu un operētājsistēmas izmantošana nozīmē, ka pastāv lielāki jūsu ierīces uzlaušanas, datu noplūdes, aparatūras bojājuma u.c. riski. Jūsu operētājsistēmas un lietotņu regulāra atjaunināšana palīdz nodrošināt jūsu datu drošību!